CVE-2013-5818

2013-10-16T17:55:00
ID CVE-2013-5818
Type cve
Reporter cve@mitre.org
Modified 2018-01-05T02:29:00

Description

Unspecified vulnerability in Oracle Java SE 7u40 and earlier, Java SE 6u60 and earlier, and Java SE Embedded 7u40 and earlier allows remote attackers to affect integrity via unknown vectors related to Deployment, a different vulnerability than CVE-2013-5819 and CVE-2013-5831. Per http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html

'Applies to client deployment of Java only. This vulnerability can be exploited only through sandboxed Java Web Start applications and sandboxed Java applets.'